# openapi.model.ServerFeaturesDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clipEncode** | **bool** |  | 
**configFile** | **bool** |  | 
**facialRecognition** | **bool** |  | 
**map** | **bool** |  | 
**oauth** | **bool** |  | 
**oauthAutoLaunch** | **bool** |  | 
**passwordLogin** | **bool** |  | 
**reverseGeocoding** | **bool** |  | 
**search** | **bool** |  | 
**sidecar** | **bool** |  | 
**tagImage** | **bool** |  | 
**trash** | **bool** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


